IDCVSSSummaryLast (major) updatePublished
CVE-2020-5378 7.2
Dell G7 17 7790 BIOS versions prior to 1.13.2 contain a UEFI BIOS Boot Services overwrite vulnerability. A local attacker with access to system memory may exploit this vulnerability by overwriting the EFI_BOOT_SERVICES structure to execute arbitrary
14-09-2020 - 15:17 02-09-2020 - 21:15
Back to Top Mark selected
Back to Top